# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"POT-Creation-Date: 2023-08-13T03:22:10+00:00\n"
"PO-Revision-Date: 2023-08-13 12:22+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.2\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/tabs/index.js:1
msgid "Tabs"
msgstr "タブ"

#: build/tabs/index.js:1
msgid "Background"
msgstr "背景"

#: build/tabs/index.js:1
msgid "Background(Active)"
msgstr "背景（アクティブ）"

#: build/tabs/index.js:1
msgid "Text"
msgstr "テキスト"

#: build/tabs/index.js:1
msgid "Text(Active)"
msgstr "テキスト（アクティブ）"

#: build/tabs/index.js:1
msgid "Border"
msgstr "枠線"

#: build/tabs/index.js:1
msgid "Move tab to left"
msgstr "タブを左に移動"

#: build/tabs/index.js:1
msgid "Move tab to Right"
msgstr "タブを右に移動"

#: build/tabs/index.js:1
msgid "Duplicate"
msgstr "複製"

#: build/tabs/index.js:1
msgid "Copy"
msgstr "コピー"

#: build/tabs/index.js:1
msgid "General"
msgstr "一般設定"

#: build/tabs/index.js:1
msgid "Align"
msgstr "配置"

#: build/tabs/index.js:1
msgid "Horizontal"
msgstr "横"

#: build/tabs/index.js:1
msgid "Vertical (tablet size or larger)"
msgstr "縦（タブレットサイズ以上）"

#: build/tabs/index.js:1
msgid "Width"
msgstr "幅"

#: build/tabs/index.js:1
msgid "Text Align"
msgstr "テキストの位置"

#: build/tabs/index.js:1
msgid "Left"
msgstr "左"

#: build/tabs/index.js:1
msgid "Center"
msgstr "中央"

#: build/tabs/index.js:1
msgid "Right"
msgstr "右"

#: build/tabs/index.js:1
msgid "Tab Margin"
msgstr "タブのマージン"

#: build/tabs/index.js:1
msgid "Tab Border"
msgstr "タブの枠線"

#: build/tabs/index.js:1
msgid "Content Border"
msgstr "コンテンツの枠線"

#: build/tabs/index.js:1
msgid "Icon"
msgstr "アイコン"

#: build/tabs/index.js:1
msgid "Tab Color"
msgstr "タブの色"

#: build/tabs/index.js:1
msgid "Content Color"
msgstr "コンテンツの色"

#: build/tabs/index.js:1
#, fuzzy
#| msgid "Tabs"
msgid "Tab"
msgstr "タブ"

#~ msgid "Layout"
#~ msgstr "レイアウト"
